{
  "navigationBarTitleText": "历史反馈",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "up-list-item": "../../node-modules/uview-plus/components/u-list-item/u-list-item",
    "up-list": "../../node-modules/uview-plus/components/u-list/u-list",
    "up-empty": "../../node-modules/uview-plus/components/u-empty/u-empty"
  }
}